---
rougail:                                # Rougail
  condition: false                      # A condition
  var1: null                            # A first variable
  var3: null                            # A second variable
  var4: null                            # A forth variable
